.loginContainerWrapper {
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loginContainer {
  background-color: white;
  border-radius: 4px;
  width: 400px;
  height: 320px;
  box-shadow: 0 1px 4px 0 rgb(0 0 0 / 10%);

  .formWrapper {

  }

  .buttonWrapper {
    align-items: center;
    justify-content: center;
    display: flex;
  }

}
